Affected packages

Packages affected by cmake upgrade from 3.24.1-1.fc38 to 3.24.2-1.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
cachelib build 1 3 days ago
oneVPL-intel-gpu build 1 20 days ago
intel-compute-runtime build 1 2 months ago
osmpbf build 1 2 months ago
ncmpc build 1 2 months ago
percona-xtrabackup build 1 2 months ago
watchman build 1 2 months ago
psi4 build 1 3 months ago
gdal build 1 3 months ago
android-tools build 1 3 months ago
julia build 1 3 months ago
mlt build 1 3 months ago
grub-customizer build 1 3 months ago
touchegg build 1 3 months ago
antlr4-project build 1 3 months ago
openvdb build 1 3 months ago
libkolabxml build 1 3 months ago
rubygems build 1 3 months ago
pocl build 1 3 months ago
bcc build 1 3 months ago
geos build 1 3 months ago
pluto build 1 3 months ago
libcouchbase build 1 3 months ago
nitrokey-app build 1 3 months ago
mapserver build 1 3 months ago
condor build 1 3 months ago
keepassxc build 1 3 months ago
sigil build 1 3 months ago
avogadro2-libs build 1 3 months ago
collada-dom build 1 3 months ago
seqan3 build 1 3 months ago
ispc build 1 3 months ago
dolphin-emu build 1 3 months ago
libsedml build 1 3 months ago
galera build 1 3 months ago
supercollider build 1 3 months ago
vxl build 1 3 months ago
petsc build 1 3 months ago
librealsense build 1 3 months ago
trojita build 2 2 months ago
kmplayer build 2 3 months ago
python-mplcairo build 3 3 months ago
pcp build 3 3 months ago
cmake build 3 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by cmake upgrade from 3.24.1-1.fc38 to 3.24.2-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.